Forum Stats

  • 3,752,910 Users
  • 2,250,585 Discussions
  • 7,868,047 Comments

Discussions

highest JRE which support class file version 60 which is compiled with support for MacOS 10.7.5

User_6NBDP
User_6NBDP Member Posts: 1 Green Ribbon

I am trying to host a Java Minecraft server version 1.17.1, which is compiled with class file version 60

I have been able to make my way all the way up to jre1.8.0_212.jre but it's stuck at class version 54.

trying any newer version i get the error "Illegal instruction: 4"when calling and Java -version command.

I assume due to GCC 4.7.2 being use in some way, any hint or help would be of high value.